---
title: "Week 13, Tuesday: NLNOT"
date: 2024-10-22T21:55:00+02:00
---

{{< image frame="true" width="17em" float="right" src="/img/headline/astralthrob.png" alt="Credit: Astral Throb, YouTube" >}}

Today I got up early so that I could join NLNOG, in spirit at least. It starts at 09:00 but the
content will be only half an hour later at 09:30. The NLNOG has a special place in my heart, as I've
been a member of this community since the 90s and well before it was an official _thing_. The board
are all staples and fixtures in the Dutch internet community, and I really enjoy re-connecting with
the group as I started working more on open source routers like [[VPP](https://fd.io/)].

After the opening, Yurii Polovyi of RETN discusses wavelength division multiplexing, CWDM/DWDM and
(R)OADM solutions in the industry. It's an interesting overview. Next, Leroy de Vos (from AMS-IX
NOC) gives a touching story about his own career from humble beginnings to the NOC of one of the
largest internet exchanges on the planet. 

In the coffee break, I start up the flight simulator and decide to fly my Cessna 172S skyhawk from
Belp to Annecy in France. However, I'll plan a route over the alps this time, so I get to fly at
11'000ft. In the process, I learn about the fuel mixture settings (lean during taxy, rich during
takeoff <3'000ft, lean over 3'000ft). It's really amazing how well this simulator is programmed. As
I touch down in Annecy with a straight in final approach, the NLNOG conference has already
continued.

On stage are Ondrej (RIPE), Arjan (Event Infra), and my buddy Andrew (Cisco) talking about how to
make events networking uneventful. Each brings their own perspective, from outdoors venues (with
_Datenklo's_) to huge indoors venues and a single room with 6000+ people in it. I also learned that
the equipment sits in some storage room somewhere and weighs seven metric tonnes. Heh.

Teun Vink takes us to a serious topic - specifically for those of us who have aging family members -
and discusses our digital legacy. It's a presentation of pictures and the story it tells really
spoke to me. Teun leads us in to lunch, and I as well have a sandwich and a cup of tea. I also fly
my plane from Annecy to Dijon and I touch down on runway 02 and park the plane.

After lunch, Rudi van Drunen shares a view into critical Dutch infrastructure with Networks at Air
Traffic Control the Netherlands. On the heals of that, Bert Hubert brings 'part four of the
triology' of social life lessons with Life long learning: dealing with change. We all drink some
coffee, and I take a cup also, as I type away some of my e-mail backlog.

After the break, Robin Gilijamse has a story with A Case Against Automation - I feel a little bit
uncomfortable with the speaker venturing into aerospace investigations and drawing some conclusions
that I would not have necessarily drawn. After Robin, Ties de Kock of RIPE NCC shares details of the
key management of RPKI HSM. What is possibly my favorite story of the day is from Frank van Vliet,
Debugging the impossible: the bit-flipping story. After his talk, one of the folks who lined up at
the microphone was a senios engineer from KPN itself, saying thanks for the elaborate debugging :)

I do not participate in the kahoot quiz, as doing so remotely will give me a transmission delay and
I'll miss all of the questions. But, I do monitor it form afar, and I appreciate the quirky
questions Peter and Pieter put in. What happens next in Amsterdam, I will have to miss: the drinks,
food, hanging out and exchanging stories will all be for a next time.

## Pictures of the Day

{{< gallery-category >}}
  {{< gallery-photo fn="2024-10-22/IMG_2160.JPG" caption="Flying from Bern to Annecy over the alps." >}}
{{< /gallery-category >}}

{{< gallery-modal >}}
{{< gallery-script >}}

